package cz.moneta.test.dsl.payment_engine_mq;

import lombok.Getter;

@Getter
public enum MessagingType {
    MT("MT"),
    MX("MX"),
    T2("T2"),
    MT101("MT101"),
    RESP("RESPONS");

    private final String value;

    MessagingType(String value) {
        this.value = value;
    }

}
